Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Red Hat Local Security Checks >> RHSA-2005-770: libuser


Vulnerability Assessment Details

RHSA-2005-770: libuser

Vulnerability Assessment Summary
Check for the version of the libuser packages

Detailed Explanation for this Vulnerability Assessment


Updated libuser packages that fix various security issues are now
available.

This update has been rated as having low security impact by the Red Hat
Security Response Team.

The libuser library implements a standardized interface for manipulating
and administering user and group accounts. The library uses pluggable
back-ends to interface to its data sources. Sample applications that are
modeled after applications from the shadow password suite are included in
the package.

Several denial of service bugs were discovered in libuser. Under certain
conditions it is possible for an application linked against libuser to
crash or operate irregularly. The Common Vulnerabilities and Exposures
project (cve.mitre.org) has assigned the name CVE-2004-2392 to these
issues.

All users of libuser are advised to upgrade to these updated packages,
which contain a backported fix and are not vulnerable to these issues.




Solution : http://rhn.redhat.com/errata/RHSA-2005-770.html
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

HPE PROLIANT DL380 G9 Gen9 SERVER E5-2620V3 2.4GHZ 24GB 12 X 1TB SATA
$3699.0
HPE PROLIANT DL380 G9 Gen9 SERVER E5-2620V3 2.4GHZ 24GB 12 X 1TB SATA pictureDELL POWEREDGE FC830 TWO E5-4669V3 2.1GHZ 1024GB 2 X 1TB SATA H330
$18459.0
DELL POWEREDGE FC830 TWO E5-4669V3 2.1GHZ 1024GB 2 X 1TB SATA H330 pictureDELL T5600 WORKSTATION W7 TWO E5-2609 2.40GHZ 32GB 2 X 1TB SATA H310 QUADRO K600
$1699.0
DELL T5600 WORKSTATION W7 TWO E5-2609 2.40GHZ 32GB 2 X 1TB SATA H310 QUADRO K600 pictureHP Z820 WORKSTATION W7 PRO E5-2667 2.90GHZ 128GB 2 X 1TB SATA NVS310 512MB
$4989.0
HP Z820 WORKSTATION W7 PRO E5-2667 2.90GHZ 128GB 2 X 1TB SATA NVS310 512MB picture


Discussions

No Discussions have been posted on this vulnerability.